AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ResponseEventHandler Class
ResponseEventHandler Properties
Action Property
Hash Property
ResponseEvents Property

| ResponseEventHandler Action Property

[Missing <summary> documentation for "P:AsterNET.Manager.ResponseEventHandler.Action"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerAction Action { get; }

    Public ReadOnly Property Action As ManagerAction
    	Get

    public:
    virtual property ManagerAction^ Action {
    	ManagerAction^ get () sealed;
    }

    abstract Action : ManagerAction with get
    override Action : ManagerAction with get

#### Property Value

Type: ManagerAction

#### Implements

IResponseHandler
Action
See Also

#### Reference

ResponseEventHandler Class
AsterNET.Manager Namespace